## writeboost 1.20150630

=== debian/changelog ===
writeboost (1.20150630-1) unstable; urgency=low

  * Initial release (Closes: #790653).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Jul 2015 11:06:44 +1000
