=== debian/control ===
Source: writeboost
Section: utils
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5)
Standards-Version: 3.9.6
Homepage: https://gitlab.com/onlyjob/writeboost
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/writeboost.git
Vcs-Git: git://anonscm.debian.org/collab-maint/writeboost.git

Package: writeboost
Architecture: all
Depends: ${misc:Depends}
        ,dmsetup
        ,dm-writeboost-dkms
Recommends: kmod
Enhances: dm-writeboost-dkms
Description: utility to manage mappings of dm-writeboost devices
 Writeboost is a utility to activate dm-writeboost device mappings.
 .
 dm-writeboost is an OS-level IO controller that builds logs from in-coming
 writes (data and metadata) and then writes the logs sequentially similar
 to log-structured filesystem. As a further extension, dm-writeboost
 supports read-caching which also writes data sequentially.
