## writeboost 1.20160718

=== debian/changelog ===
writeboost (1.20160718-1) unstable; urgency=medium

  * New upstream release [July 2016].
  * Standards-Version: 3.9.8.
  * Vcs URLs to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Jul 2016 19:36:09 +1000
