=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://gitlab.com/onlyjob/writeboost
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/writeboost.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/writeboost.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/writeboost.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/writeboost.git
 
 Package: writeboost
 Architecture: all
