=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
filenamemangle=s{.*\.tar\.gz\?ref=v?(\d\S*)}{writeboost-$1\.tar\.gz}g \
 https://gitlab.com/onlyjob/writeboost/tags  .*archive\.tar\.gz\?ref=v?(\d\S*)
