## writeboost 1.20170616

=== debian/changelog ===
writeboost (1.20170616-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:16:51 +0100

writeboost (1.20170616-1) unstable; urgency=medium

  * New upstream release.
    + No longer uses deprecated "--getsize" (Closes: #838293).
      Thanks, Teodor Milkov.
  * debhelper & compat to version 11
  * Standards-Version: 4.1.4
  * VCS URLs to Salsa.
  * watch file to version 4

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Jun 2018 18:40:39 +1000
