=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://gitlab.com/onlyjob/writeboost/tags \
  .*/v?(\d[\.\d]*)/writeboost-v?(?:\d[\.\d]*)\.tar\.bz2
